body {
	font-family: verdana;
	font-size: 11px;
	color: #000;
	background: #fff;
	margin: 0;
	padding: 0;
	}

img {
	border: 0;
	}

#container {
	width: 800px;
	margin: auto;
	}

#header {
	height: 81px;
	}

#headerleft {
	float: left;
	padding: 23px 0 0 18px;
	}

#headerright {
	float: right;
	padding: 9px 8px 0 0;
	}

#headerimg {
	height: 151px;
	background: url('img/header.jpg');
	}

#content {
	float: left;
	width: 510px;
	padding: 0 20px 0 40px;
	line-height: 180%;
	margin-bottom: 20px;
	}

#content h1 {
	color: #6e859c;
	font-size: 12px;
	background: url('img/arrow.gif') no-repeat;
	background-position: 0 5px;
	padding-left: 12px;
	}

#sidebar {
	float: left;
	width: 230px;
	background: url('img/separator.gif');
	background-repeat: no-repeat;
	background-position: 229px 0;
	}

#sidebar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	}


#sidebar h2 {
	color: #6e859c;
	font-size: 11px;
	background: url('img/arrow.gif') no-repeat;
	background-position: 0 4px;
	padding-left: 12px;
}

#sidebar ul li ul li {
	margin-bottom: 8px;
	}

#sidebar ul li ul {
	margin-bottom: 22px;
	}

#sidebar a {
	color: #000;
	text-decoration: none;
	}

#sidebar a:hover {
	text-decoration: underline;
	}

#footer {
	overflow: hidden;
	clear: both;
	padding-top: 10px;
	height: 83px;
	background: url('img/footerback.gif');
	text-align: center;
	line-height: 180%;
	}

#footer a {
	color: #000;
	text-decoration: none;
	}

#footer a:hover {
	text-decoration: underline;
	}

.tableheader {
	height: 38px;
	}

.tablefooter {
	background: url('img/tablefooter.gif');
	height: 16px;
	}

#forextable {
	background: url('img/tableheader.gif') no-repeat;
	}

#forextable .nobordertd {
	border: 0;
	color: #216eaa;
	font-weight: bold;
	}

#forextable .bottomtd {
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #adb6bf;
	}

#forextable .endtd {
	border-width: 0 1px 0 1px;
	border-style: solid;
	border-color: #adb6bf;
	}

#forextable td {
	width: 87px;
	padding: 5px;
	text-align: center;
	}

#forextable td {
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-color: #adb6bf;
	}

#forextable .righttd {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #adb6bf;
	}

.tableleft {
	color: #216eaa;
	}

table a {
	color: #000;
	}

table a:hover {
	text-decoration: none;
	}

